Get a volume backup
GET/v1/cloud_block_storage/backups/{backup_id}
You can send a GET request to the /v1/cloud_block_storage/backups/{backup_id} endpoint to see backup details. Specify a necessary ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
backup_id | stringA unique identifier of a backup. Use a relevant request to list all IDs. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/cloud_block_storage/backups/8mep2bMy"{ "id": "8mep2bMy", "openstack_uuid": "8824f104-74db-4730-8504-7180a6148f3f", "openstack_volume_uuid": "46a8dbb8-90e9-4d16-a8eb-d8b051851826", "region_id": 0, "region_code": "NL01", "name": "name443", "size": 1, "status": "available", "labels": { "environment": "production", "service": "my-web-app", "example.com/project": "my-project", "example.com/owner": "my-team" }, "created_at": "2025-12-31T00:00:00Z"}